PDA

View Full Version : [ubuntu] 9.10 Wont install? Acpi?



sodakproud
February 8th, 2010, 08:38 AM
I've got an older IBM I Series laptop that I wanted to spiffy up and it wouldn't get past the boot up screen with the installation options... SO I tried Linux Mint and it gave me the old acpi=force is needed error. I tried f6 and selected no acpi and some of the other options but nothing seems to be working for this install.... Any DETAILED help for this newb would be great.

sodakproud
February 9th, 2010, 09:13 AM
Bump

NightwishFan
February 9th, 2010, 09:55 AM
You can delete the options "quiet splash" to see more detail about the problem.